<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for testimonial in testimonial package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  testimonial module in testimonial package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Testimonial',
    'names'         => 'Testimonials',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Testimonials',
        'sub'   => 'Testimonials',
        'list'  => 'List of testimonials',
        'edit'  => 'Edit testimonial',
        'create'    => 'Create new testimonial'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show', 'hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'client_name'                => 'Please enter name',
        'client_msg'                 => 'Please enter message',
        'client_image'               => 'Please choose image',
        'status'                     => 'Please choose status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'client_name'                => 'Name',
        'client_msg'                 => 'Message',
        'client_image'               => 'Image',
        'status'                     => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'client_name'                => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'client_msg'                 => ['name' => 'Message', 'data-column' => 2, 'checked'],
        'client_image'               => ['name' => 'Image', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => '', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Testimonials',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
