            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('client_name')
                       -> label(trans('testimonial::testimonial.label.client_name'))
                       -> required()
                       -> placeholder(trans('testimonial::testimonial.placeholder.client_name'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('client_msg')
                    -> label(trans('testimonial::testimonial.label.client_msg'))
                    -> dataUpload(trans_url($testimonial->getUploadURL('client_msg')))
                    -> required()
                    -> addClass('html-editor')
                    -> placeholder(trans('testimonial::testimonial.placeholder.client_msg'))!!}
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('testimonial::testimonial.label.client_image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $testimonial->files('image')
                            ->url($testimonial->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $testimonial->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('status')
                       -> label(trans('testimonial::testimonial.label.status'))
                       -> required()
                       -> placeholder(trans('testimonial::testimonial.placeholder.status'))!!}
                </div>
            </div>