            @include('testimonial::public.testimonial.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('testimonial::public.testimonial.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($testimonial->defaultImage('images' , 'xl'))!!}" alt="{{$testimonial->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="client_name">
                    {!! trans('testimonial::testimonial.label.client_name') !!}
                </label><br />
                    {!! $testimonial['client_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="client_msg">
                    {!! trans('testimonial::testimonial.label.client_msg') !!}
                </label><br />
                    {!! $testimonial['client_msg'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="client_image">
                    {!! trans('testimonial::testimonial.label.client_image') !!}
                </label><br />
                    {!! $testimonial['client_image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('testimonial::testimonial.label.status') !!}
                </label><br />
                    {!! $testimonial['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('client_name')
                       -> label(trans('testimonial::testimonial.label.client_name'))
                       -> required()
                       -> placeholder(trans('testimonial::testimonial.placeholder.client_name'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('client_msg')
                    -> label(trans('testimonial::testimonial.label.client_msg'))
                    -> dataUpload(trans_url($testimonial->getUploadURL('client_msg')))
                    -> required()
                    -> addClass('html-editor')
                    -> placeholder(trans('testimonial::testimonial.placeholder.client_msg'))!!}
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('testimonial::testimonial.label.client_image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $testimonial->files('image')
                            ->url($testimonial->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $testimonial->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('status')
                       -> label(trans('testimonial::testimonial.label.status'))
                       -> required()
                       -> placeholder(trans('testimonial::testimonial.placeholder.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



